
#wb_header { height: 58px; }
#wb_header > .wb_cont_bg { background-color: #968e96; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1699px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #040966; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/b9d71807451a5284a967093e95c21f0a.png") repeat left top; background-size: auto auto; }
#wb_footer { height: 67px; }
#wb_footer > .wb_cont_bg { background-color: #968e96; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #968e96; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1824px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1183px; min-height: 1824px; }
#wb_element_instance18 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 276; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance18 li { margin: 10px 10px 10px 10px; }
#wb_element_instance18 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 10px; left: 544px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 99; }
#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 40px; left: 220px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; z-index: 69; }
#wb_element_instance21 { top: 442px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 71; }
#wb_element_instance22 { top: 140px; left: 120px; min-width: 960px; width: 960px; min-height: 144px; height: 144px; display: block; z-index: 72; }
#wb_element_instance23 { top: 630px; left: 100px; min-width: 1000px; width: 1000px; min-height: 48px; height: 48px; display: block; z-index: 75; }
#wb_element_instance24 { top: 442px; left: 756px; min-width: 444px; width: 444px; min-height: 30px; height: 30px; display: block; z-index: 79; }
#wb_element_instance25 { top: 850px; left: 455px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; z-index: 82; }
#wb_element_instance26 { top: 822px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 86; }
#wb_element_instance27 { top: 822px; left: 750px; min-width: 449px; width: 449px; min-height: 30px; height: 30px; display: block; z-index: 87; }
#wb_element_instance28 { top: 307px; left: 500px; min-width: 200px; width: 200px; min-height: 300px; height: 300px; display: block; z-index: 88; }
#wb_element_instance28 img { width: 200px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 780px; left: 500px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; z-index: 78; }
#wb_element_instance30 { top: 960px; left: 90px; min-width: 1020px; width: 1020px; min-height: 48px; height: 48px; display: block; z-index: 89; }
#wb_element_instance31 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance27 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance28 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
